openoffice-users-de mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Karl Zeiler <karl.zei...@t-online.de>
Subject Re: Installationspaket neu packen - Problem mit OpenOffice1.cab
Date Tue, 08 Mar 2016 17:07:20 GMT
Hallo Jörg,

Am 08.03.2016 um 17:45 schrieb Jörg Schmidt:
> Hallo Karl,
>
>> From: Karl Zeiler [mailto:karl.zeiler@t-online.de]
>> Sent: Tuesday, March 08, 2016 4:54 PM
>> To: users-de@openoffice.apache.org
>> Subject: Re: Installationspaket neu packen - Problem mit
>> OpenOffice1.cab
>>
>> Hallo Jörg,
>>
>> Am 08.03.2016 um 14:18 schrieb Jörg Schmidt:
>>> [...]
>>> Was ist mein Ziel?
>>> Ich will testweise die Extension
>> "dict_de_DE_frami_2012_06_17.oxt" in der cab-Datei
>> "OpenOffice1.cab" durch eine leicht geänderte Version von
>> "dict_de_DE_frami_2012_06_17.oxt" ersetzen. Danach soll das
>> Setup von OO mit der geänderten cab-Datei funktionieren.
>>
>> warum nimmst Du nicht gleich die aktuelle Version von hier?
>> http://extensions.services.openoffice.org/project/dict-de_DE_frami
>
> Weil es mir garnicht wirklich um die Wörterbücher geht, sondern um Folgendes:
>
> Ich möchte eine Extension von mir in das Installationspaket integrieren und habe keine
Ahnung wie das geht.
> [...]

da kann ich Dir leider nicht weiterhelfen. :(

Ich fragte deshalb nach, weil ich schon vermutete, dass Du nach dem 
Bug(?) im Installer suchst, der bei Windows-Nutzern immer wieder bei 
einem Update von OpenOffice zu einem fehlerhaften Benutzerprofil führt - 
mit der Folge, dass die vorinstallierten Wörterbücher nicht mehr 
funktionieren.

Gruß
Karl

---------------------------------------------------------------------
To unsubscribe, e-mail: users-de-unsubscribe@openoffice.apache.org
For additional commands, e-mail: users-de-help@openoffice.apache.org


Mime
View raw message